@charset "utf-8";

.centralizado{
	text-align: center;
}

.textoTitulo{
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
}

.textoVerdana12brancaBold{
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}

.textoVerdana16brancaBoldCenter{
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.textoVerdana12brancaBoldCenter{
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.textoVerdana12branca{
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	font-size: 12px;
	text-align: left;
}

.textoVerdana12cinza{
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: 12px;
}

.textoLinhacinza{
	font-family: Verdana, Geneva, sans-serif;
	color: #aaa;
}

/* --- Links --- */

a.linkMenu:link {
	font-family: Verdana;
	color:#999;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.linkMenu:visited {
	color:#999;
}
a.linkMenu:hover {
	color:#e77817;
	text-decoration: underline;
}

a.linkDetalhes:link {
	font-family: Verdana;
	color:#fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.linkDetalhes:visited {
	color:#fff;
}
a.linkDetalhes:hover {
	color:#ffff00;
	text-decoration: underline;
}


a.linkDesign:link {
	font-family: Verdana;
	color:#777;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
a.linkDesign:visited {
	color:#777;
}
a.linkDesign:hover {
	color:#003366;
	text-decoration: underline;
}

a.linkEmail:link {
	font-family: Verdana;
	color:#fff;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
a.linkEmail:hover {
	color:#ffff00;
}

.textoMenu{
	font-family: Verdana;
	color: #e77817;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	text-decoration: underline;
}
